Subject: Ticket Assigned - Delivery Notification
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 Jan 2023 10:45:10 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Notification Dear Concern,
I placed an order with the order #  *9411886475
<https://www.centrepointstores.com/ae/en/my-account/order/9411886475?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.*
I never received any call from your delivery person and have been receiving
messages that I requested for the address change which is not true. I
purchased the shoe for an occasion today which has not been delivered yet.
Kindly do the needful.

Regards

Imran Khan
*050-9623535*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5624767